MAXDEV CMS PNuserapi.PHP SQL Injection Vulnerability

Bugtraq ID: 17399
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 06 2006 12:00AM
Updated: Jun 21 2006 03:45PM
Credit: king_purba@yahoo.co.uk is credited with the discovery of this vulnerability.
Vulnerable: MAXdev MD-Pro 1.0.73
MAXdev MD-Pro 1.0.72
Not Vulnerable: MAXdev MD-Pro 1.0.76


 

Privacy Statement
Copyright 2010, SecurityFocus